body {
background:#000;
text-align:left;
color:#666;
font-size:14px;
font-family:georgia, 'time new romans', serif;
margin:0 auto;
padding:0;
}

a {
color: #0000ff;
padding: 0 5px;
text-decoration: underline;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 18px;
letter-spacing: -1px;
}

a:visited {
color: #aaaaaa;
padding: 0 5px;
text-decoration: none;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 18px;
letter-spacing: -1px;
}

a:hover {
color: ffffff;
padding: 0 5px;
text-decoration: none;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 18px;
letter-spacing: -1px;
}

h1 {
width: 700px;
border: none;
padding: 35px 0 0 0;
line-height: 40px;
}

h2 {
font-size: 24px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
font-weight: 400;
padding: 0 0 0;
}

h3 {
font-size:14px;
font-family:verdana, helvetica, arial, sans-serif;
letter-spacing:-1px;
color:#fff;
font-weight: 700;
text-transform:uppercase;
margin:0;
padding:8px 0 8px 0;
}

p {
color:#fff;
font-size: 18px;
line-height: 30px;
font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}

p.homepage {
color: #777;
font-size: 15px;
font-style: italic;
font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
}

#footer {
width: 100%;
position: fixed;
bottom: 10px;
align-left: auto;
align-right: auto;
}

p.footer {
color: #777;
font-size: 15px;
font-style: italic;
line-height: 38px;
text-align: center;
font-family: 'Trebuchet MS', verdana, helvetica, sans-serif;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}


img {
border:none;
}

#header {
width: 360px;
float: left;
margin: 0 15px 0 0;
padding: 0;
}

#homepage {
position: absolute;
top: 77px; left: 40px;
width: 1000px;
margin: 0;
padding: 0;
}

#menu {
background: #333333;
position: fixed;
top: 20px;
left: 0;
border: 1px solid #000;
clear: both;
float: left;
font-family: helvetica, sans-serif;
font-weight: bold;
font-size: 18px;
text-transform: uppercase;
margin: 0;
padding: 18px;
z-index: 500;
filter: alpha(opacity=75);
opacity: .75;
}

#menu ul{
list-style-type: none;
margin: 0;
padding: 0;
}

#menu ul li{
list-style-type: none;
color: #777;
display: inline;
margin: 0;
padding: 0 10px 0 10px;
}

#menu ul li a{
text-decoration: none;
list-style-type: none;
color: #777;
display: inline;
margin: 0;
padding: 0;
}

#menu ul li a:hover{
text-decoration: none;
list-style-type: none;
color: #fff;
display: inline;
margin: 0;
padding: 0;
font-size: 18px;
}

#container {
position: absolute;
top: 120px; left: 40px;
width: 800px;
margin: 0;
padding: 0;
font-size: 24px;
}

#container_dynamic {
position: absolute;
top: 120px; left: 40px;
margin: 0;
padding: 0;
vertical-align: middle;
}

.box {
position: relative;
/*float: left;*/
line-height: 22px;
margin: 30px;
padding: 30px 30px 30px 90px;
height: 600px;
}

.boxh {
/*background: #111111;*/
/*border: 3px dashed #222222;*/
position: relative;
width: 900px;
height: 60px;
float: left;
line-height: 22px;
margin: 30px;
padding: 5px 30px 30px 30px;
}

.boxv {
/*background: #111111;*/
/*border: 3px dashed #222222;*/
position: relative;
width: 400px;
height: 600px;
float: left;
line-height: 22px;
margin: 30px;
padding: 5px 30px 30px 30px;
}

.boxs {
/*background: #111111;*/
/*border: 3px dashed #222222;*/
position: relative;
width: 650px;
height: 600px;
float: left;
line-height: 22px;
margin: 30px;
padding: 5px 30px 30px 30px;
}

.box p {
color:#aaaaaa;
font-size: 16px;
line-height:24px;
padding: 0 0 10px;
margin: 20px 0 10px 0;
}


.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 600px;
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
[if lt IE 8]
.wraptocenter span {
    display: inline-block;
    height: 100%;
}
[endif]
